﻿.news-content-slide {margin-top:-116px;position:relative;z-index:2}
.news-content-slide .intro-school-title{font-weight:700;color:#fff;background:#006f4f;font-size:22px;width:100%;padding:20px 10px 20px 30px}
/* .bread-nav{margin:30px 0} */
.news-content-slide ul {padding:0;margin:0;border-left:6px solid #155c42;box-shadow: 0 .104vw .416vw rgba(0, 0, 0, .1);}
.news-content-slide ul li a{display:flex;justify-content: space-between;    border-bottom: 1px #e9e9e9 solid}
.news-content-slide ul li.active{background:#f3f7f5;font-weight:600}
.news-content-slide ul li{line-height:80px;padding:0 20px;font-size:20px}
.news-content-slide ul li i{color:#155c42}
.news-content-slide ul li:hover i{animation:move 3s infinite}
@keyframes move{
	0%{transform:translateX(0px)}
	50%{transform:translateX(10px)}
	100%{transform:translateX(0px)}
}
.news-content-text{}
.news-content-text p{text-indent:2em;text-align:justify;}
.bt{text-align:center;font-size:28px;line-height:60px;border-bottom:1px solid #eee;margin-bottom:20px}
.news-content .bread-nav-wrap{height:60px;border-bottom:1px solid #eee;align-items:center;margin-bottom:30px}
.news-content h2{border-bottom:1px solid #006f4f;margin:0;height:100%;padding-top:10px}
.news-content >.row >div:last-child{padding-left:50px}